#!/usr/bin/env node
'use strict';

var _commander = require('commander');

var _commander2 = _interopRequireDefault(_commander);

var _index = require('./index.js');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

_commander2.default.command('init').description('Initialise renderizr').action(function () {
  return (0, _index.initialiser)();
});

_commander2.default.command('run').description('Bundle assets to s3, push renderer to aws lambda').action(function () {
  return (0, _index.renderizr)();
});

if (!process.argv.slice(2).length) {
  _commander2.default.outputHelp();
}

_commander2.default.parse(process.argv);