'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.hashedClassName = exports.hashedModuleName = undefined;

var _path = require('path');

var _path2 = _interopRequireDefault(_path);

var _crypto = require('crypto');

var _crypto2 = _interopRequireDefault(_crypto);

var _pkgjson = require('./pkgjson.js');

var _pkgjson2 = _interopRequireDefault(_pkgjson);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var hash = _crypto2.default.createHash('md5');
hash.update(_pkgjson2.default.name + '---' + _pkgjson2.default.version);

var hashedModuleName = exports.hashedModuleName = hash.digest('hex');
var hashedClassName = exports.hashedClassName = 'r' + hashedModuleName;