'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.generateRawRenderer = generateRawRenderer;

var _fs = require('fs');

var _fs2 = _interopRequireDefault(_fs);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function generateRawRenderer(preRendererPath, preRendererTemplate) {
  return new Promise(function (res, rej) {
    _fs2.default.writeFile(preRendererPath, preRendererTemplate, function (err) {
      if (err) return rej(err);
      return res();
    });
  });
}