"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.wrapComponent = wrapComponent;
function wrapComponent(className, props, id, aphroditeData) {
  return "\n  <style data-aphrodite>\n    " + aphroditeData.css.content + "\n  </style>\n  <script>\n    window.renderizrData = window.renderizrData || {};\n    window.aphroditeClassNames = window.aphroditeClassNames || {};\n    window.renderizrData[\"" + id + "\"] = " + JSON.stringify(props) + ";\n    window.aphroditeClassNames[\"" + id + "\"] = " + JSON.stringify(aphroditeData.css.renderedClassNames) + "\n  </script>\n  <div class=\"" + className + "\" data-renderizr-id=\"" + id + "\">" + aphroditeData.html + "</div>\n  ";
}